Ubuntu

“system-config-printer” 1.3.6+20110831-0ubuntu9.2 source package in The Oneiric Ocelot

Publishing history

1.3.6+20110831-0ubuntu9.2
SUPERSEDED: Oneiric pocket Updates in component main and section python
  • Removed from disk on 2011-11-02.
  • Removal requested on 2011-11-01.
  • Superseded on 2011-10-31 by system-config-printer - 1.3.6+20110831-0ubuntu9.3
  • Published on 2011-10-24
1.3.6+20110831-0ubuntu9.2
DELETED: Oneiric pocket Proposed in component main and section python
  • Removed from disk on 2011-11-02.
  • Removal requested on 2011-10-25.
  • Deleted on 2011-10-25 by Martin Pitt

    moved to -updates

  • Published on 2011-10-19

Changelog

system-config-printer (1.3.6+20110831-0ubuntu9.2) oneiric-proposed; urgency=low

  * debian/patches/70_use-hpcups-instead-of-ps-with-hp-laserjet-12xx-13xx.patch:
    Use the PCL-5e driver (HPLIP's hpcups) instead of PostScript as recommended
    driver on the HP LaserJet 12xx and 13xx as they do not come with enough
    memory for PostScript. The PostScript driver options are still listed for
    manual selection so that users with a memory extension in the printer can
    use them (LP: #872991).
 -- Till Kamppeter <email address hidden>   Thu, 13 Oct 2011 19:33:24 +0200